@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&family=Noto+Serif+TC:wght@200..900&display=swap');


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

#content {
    width: 100%;
    min-height: 80vh;
    background: #F8F7F2;
}
.main_part {
    width: 100%;
    max-width: 1400px;
    margin: auto;
    padding: 50px 20px;
}

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
    left: 0;
    width: 100%;
    position: fixed;
    padding: 20px;
}

.stellarnav.desktop li.bigMenu ul ul {
    top: 100%;
    left: 0;
    width: 100%;
    background: #efefef;
    height: auto;
    max-height: 300px;
    overflow: auto;
}

.stellarnav.desktop li.bigMenu ul ul li {
    margin: 0;
}

.stellarnav.hasBigMenu li.bigMenu li.has-sub>a:after {
    border-left: 6px solid transparent;
    border-bottom: unset;
    border-right: 6px solid transparent;
    border-top: 6px solid #898989;
    right: 5px;
}

/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
.main_part {
    padding: 10px 10px 10px;
}
::-webkit-scrollbar {    
    background: #ffffff;   
    width: 5px;
}
::-webkit-scrollbar-button {
    display: none;
    background: #ffffff;
    border-radius: 0;
}
::-webkit-scrollbar-track-piece {   
    background: #ffffff;
}
::-webkit-scrollbar-thumb {
        background-color: #a38d77;
}
::-webkit-scrollbar-thumb:hover {    background: #a38d77; }
::-webkit-scrollbar-track {    box-shadow: #ffffff;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */

/*大圖特效*/
#content_main {
    margin: 0;
}
.bannerindex {
    position: sticky;
    height: auto;
    overflow: hidden;
}
.swiper-banner {
    position: static;
    margin: 0;
    height: auto;
}

.swiper-slide {
    padding: 0px !important;
}

.swiper-slide img {
    height: auto;
}
.swiper-slide {
    position: relative;
}

.swiper-banner .swiper-slide img {
    transform: none !important;
}
.swiper-pagination {
    position: absolute;
    text-align: left;
    transition: .3s opacity;
    transform: translate3d(0, 0, 0);
    z-index: 10;
    padding-left: 30px;
    padding-bottom: 100px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

/* 輪播按鈕 */
.swiper-pagination-bullet {
    background: #cccccc;
    opacity: 1;
    transition: all .3s ease;
}

.swiper-pagination-bullet-active {
    background: #a38d77;
    opacity: 1;
    transition: all .3s ease;
}


/* slogan */

.bannerindex .swiper-slide::after {
    content: "[ 把日常，剪成你喜歡的樣子。 ]";
    position: absolute;
    top: 63%;
    left: 21%;
    transform: translate(-50%, -50%);
    font-family: "Noto Serif TC", serif;
    font-size: 17px;
    font-weight: 400;
    color: #A38D76;
    text-align: left;
    white-space: pre-line;
    z-index: 10;
    opacity: 1;
    letter-spacing: 0.35em;
    line-height: 1.8em;
    animation: tracking-in-expand 1.2s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}
@keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}


/* Picture */
.bannerindex .swiper-slide:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    background: url(https://pic03.eapple.com.tw/nihaohairsalon/slogan01.png);
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 1;
    z-index: 10;
    animation: slide-in-bottom 1.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation-delay: 1s;
}
@keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}


@media screen and (max-width: 768px) {
    .bannerindex {
        padding: 0;
        margin: 0;
    }
    .swiper-pagination {
        padding-left: 10px;
        padding-bottom: 100px;
    }
    .bannerindex .swiper-slide::after {
        font-size: 12px;
        letter-spacing: 0.15em;
    }

}
@media screen and (max-width: 600px) { 

/*大圖*/
    .bannerindex .swiper-slide img { display:none; }
    .bannerindex .swiper-slide:before { display:none; }
    .bannerindex .swiper-slide::after{ display: none; }
    .bannerindex .swiper-slide {
        height: 130vw;  
        width: 100% !important; 
    }
    .bannerindex .swiper-slide:nth-child(1) { 
        background-image: url(https://pic03.eapple.com.tw/nihaohairsalon/mobile-bn001.jpg); 
        background-position: top; 
        background-size:cover;
    }
    .bannerindex .swiper-slide:nth-child(2) { 
        background-image: url(https://pic03.eapple.com.tw/nihaohairsalon/mobile-bn002.jpg); 
        background-position: top; 
        background-size:cover;
    }
    .bannerindex .swiper-slide:nth-child(3) { 
        background-image: url(https://pic03.eapple.com.tw/nihaohairsalon/mobile-bn003.jpg); 
        background-position: top; 
        background-size:cover;
    }
}






/*======Header區塊======*/

/* 首頁 */
.pageIndex .header_area {
    position: fixed;
    width: 100%;
    box-shadow: unset;
    background: unset;
}
.pageIndex .header_area.sticky {
    width: 100%;
    z-index: 9999;
    background: unset;
}

.pageIndex .header_area::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    background: #A38D76;
    z-index: 1;
    transform: scaleY(0);
    transform-origin: top;
    transition: all 1s linear;
}
.pageIndex .header_area.sticky::before {
    transform: scaleY(1);
}

.pageIndex .navigation {
    width: 100%;
    position: relative;
    padding: 0px 11px;
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 0 20px;
    margin-top: 0;
}
.pageIndex .nav-header {
    position: fixed;
    top: 0;
    left: -200px;
    z-index: 999;
    max-width: 160px;
    padding-left: 10px;
    padding-top: 15px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 2s cubic-bezier(1, 0.01, 0.35, 0.98);
}
.pageIndex .header_area.sticky  .nav-header {
    left: 0px;
    padding-left: 10px;
    padding-top: 15px;
}
.pageIndex .nav-header::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 180px;
    height: 70px;
    background-color: #ffffff;
    border-radius: 0 0 0px;
    z-index: -1;

    opacity: 0;
    transform: scaleX(0); 
    transform-origin: left center;  
    transition: transform 1.8s cubic-bezier(1, 0.01, 0.35, 0.98), opacity 1s ease; 
}

.pageIndex .header_area.sticky .nav-header::before {
    transform: scaleX(1);
    opacity: 1;
    width: 180px;
    height: 70px;
    transition: transform 1.8s cubic-bezier(1, 0.01, 0.35, 0.98),
                opacity 1.8s cubic-bezier(1, 0.01, 0.35, 0.98);
}

.pageIndex .stellarnav {
    position: relative;
    top: -60px;
    transition: all 1.8s cubic-bezier(1, 0.01, 0.35, 0.98);
}
.pageIndex .header_area.sticky  .stellarnav {
    top: 8px;
}

/* =============================== */

.header_area {
    position: fixed;
    width: 100%;
    box-shadow: unset;
    background: unset;
}
.header_area.sticky {
    width: 100%;
    z-index: 9999;
    background: unset;
}

.header_area::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    background: #A38D76;
    z-index: 1;
}
.main_header_area .container {
    padding-top: 0px;
    max-width: 100%;
    margin: 0 auto;
}
.navigation {
    width: 100%;
    position: relative;
    padding: 0px 11px;
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 0 20px;
    margin-top: 0;
}
.nav-header {
    position: fixed;
    top: 0;
    left: 0px;
    z-index: 999;
    max-width: 160px;
    padding-left: 10px;
    padding-top: 15px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.nav-header::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 180px;
    height: 70px;
    background-color: #f5f4f0;
    border-radius: 0 0 0px;
    z-index: -1;
}
.stellarnav {
    top: 8px;
    z-index: 10;
}

/* LINE */
.stellarnav > ul > li::before {
    content: "";
    position: absolute;
    top: -30px; 
    left: 50%;
    width: 1px;
    height: 35px;       
    background-color: #f4f2eb;
    transform: scaleY(0);
    transform-origin: top center;
    transition: transform 0.4s ease;
}
.stellarnav > ul > li:hover::before {
    transform: scaleY(1);
}


.stellarnav>ul>li>a {
    padding: 8px 10px;
    color: #ffffff;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    height: 35px;
    margin: 0px 5px;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
    font-family: "Noto Serif TC", serif;
    font-weight: 700;
    letter-spacing: 2px;
    transition: .2s;
}

.stellarnav>ul>li>a:hover {
    color: #f4f2eb;
}

/* 下拉-箭頭 */
.stellarnav a.dd-toggle .icon-plus{display: block;}
.stellarnav li.has-sub>a:after {
    border-left: unset;
    border-right: unset;
    border-top: unset;
}
.stellarnav li.has-sub > a::before{
    content: '';
    position: absolute;
    width: 7px;
    height: 1px;
    background: #ffffff; /* 箭頭顏色 */
    top: 50%;
    right: 0px;
    transition: .3s;
}
.stellarnav li.has-sub > a::after {
    content: '';
    position: absolute;
    width: 7px;
    height: 1px;
    background: #ffffff; /* 箭頭顏色 */
    top: 50%;
    right: 5px;
    transition: .3s;
}
.stellarnav li.has-sub > a::before {
    transform: translateY(-50%) rotate(-45deg);
}
.stellarnav li.has-sub > a::after {
    transform: translateY(-50%) rotate(45deg);
}
.stellarnav li.has-sub:hover > a::after {
    transform: translateY(-50%) rotate(135deg); /* 45° + 90° */
    background: #f4f2eb;
}
.stellarnav li.has-sub:hover > a::before {
    transform: translateY(-50%) rotate(-135deg); /* 45° + 90° */
    background: #f4f2eb;
}

/* 次分類箭頭 */
.stellarnav li li.has-sub > a:before {
    border-top: 0px solid #ffffff;
    border-bottom: 0px solid #ffffff;
    border-left: 0px solid #ffffff;
    content: '';
    position: absolute;
    width: 7px;
    height: 2px;
    background: #444; /* 箭頭顏色 */
    top: 50%;
    right: 10px;
    transition: .3s;
    transform: translateY(-50%) rotate(45deg);
}
.stellarnav li li.has-sub > a:after {
    border-top: 0px solid #ffffff;
    border-bottom: 0px solid #ffffff;
    border-left: 0px solid #ffffff;
    content: '';
    position: absolute;
    width: 7px;
    height: 2px;
    background: #444; /* 箭頭顏色 */
    top: 60%;
    right: 10px;
    transition: .3s;
    transform: translateY(-50%) rotate(-45deg);
}
.stellarnav li li.has-sub:hover > a:before {
    transform: translateY(-50%) rotate(0deg); /* ↙ */
}

.stellarnav li li.has-sub:hover > a:after {
    transform: translateY(-50%) rotate(0deg);  /* ↘ */
}

.stellarnav ul ul {
    top: auto;
    width: 100%;
    position: absolute;
    z-index: 9900;
    text-align: center;
    background: #fff;
}
.stellarnav ul ul ul {
    top: 0;
    left: 100%;
    width: 215px;
}
.stellarnav li.drop-left ul ul {
    left: auto;
    right: 253px;
}
.stellarnav li li {
    display: block;
    border: unset;
    border-bottom-width: 0;
    transition: all .3s;
}
.stellarnav li li:hover {
    background: #eeeeee;
}
.stellarnav li a {
    display: block;
    color: #9F8977;
    font-size: 14px;
}

/*選單購物車*/
.me_tp_features {padding-right: 13px;}
.me_tp_features a {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
    font-size: 13px;
    font-weight: 500;
    color: #444;
}

.me_tp_features a.tp_btn_notice {display: none;}
.tp_links {display: none;}

/* 首頁文章 */
.module_i_news {
    padding: 10px 20px 30px;
    background: #f5f4f0;
}
.module_i_news .title_i_box {
    margin-bottom: 10px;
    text-align: center;
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
}
.module_i_news .title_i_box h4 {
    font-size: 18px;
    color: #3E3A39;
    font-weight: 500;
}
.module_i_news .title_i_box:after {
    content: 'NEWS';
    font-family: "Cormorant Garamond", serif;
    font-size: 50px;
    font-weight: 400;
    color: #9F8977;
}

.module_i_news ul {
    grid-template-columns: repeat(3, 1fr);
}
.module_i_news ul li:nth-child(n+4) {
    display: none;
}
.module_i_news li a {
    grid-template-columns: 1fr;
}

.i_blog_ri h5 {
    font-weight: 300;
    font-size: 18px;
    color: #3E3A39;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    white-space: normal;
    overflow: hidden;
}
.module_i_news li a:after {
    content: '';
    width: 100%;
    height: 5vh;
    position: absolute;
    left: 0;
    top: unset;
    bottom: 0;
    z-index: 8;
    transform: scaleY(0);
    transform-origin: bottom;
    opacity: 0;
    border: unset;
    border-radius: 40px 40px 0 0;
    transition: all .5s;
    background: #9f8977db;
}
.module_i_news li a:hover:after {
    transform: scaleY(1);
}
.module_i_news li a:before {
    content: 'READ MORE';
    position: absolute;
    z-index: 19;
    left: 50%;
    bottom: 10px;
    right: unset;
    transform: translateX(-50%); 
    opacity: 0;
    font-size: 14px;
    color: #ffffff;
    transition: all .6s;
}
.pageIndex .animated-arrow {
    display: none;
}

/* ============================= */



@media screen and (max-width: 1400px) {

}
@media screen and (max-width: 1300px) {

}


@media screen and (max-width: 1200px) {
}

@media screen and (max-width: 1024px) {
    .me_tp_features {
        text-align: right;
        margin: 0;
        padding-right: 2px;
    }
}

@media only screen and (max-width: 768px) {
    .pageIndex .main_header_area .container {
        backdrop-filter: none;
    }
    .pageIndex .navigation {
        grid-template-columns: 70px 1fr;
        grid-gap: 0 10px;
    }
    .navigation {
        grid-template-columns: 70px 1fr;
        grid-gap: 0 10px;
    }
    /*漢堡鈕*/
    .stellarnav.mobile {
        position: absolute;
        left: unset;
        right: 20px;
        top: 15px;
        width: auto;
        height: auto;
        display: inline-block;
    }
    .stellarnav .menu-toggle span.bars span {
        display: block;
        width: 35px;
        height: 2px;
        background: #ffffff;
        margin: 0 auto 4px;
    }
    .stellarnav .menu-toggle:after {
        content: 'MENU';
        font-size: 10px;
        color: #ffffff;
        display: none;
        transform: scale(0.9);
        display: none;
    }

    /* 導覽列展開 */
    .stellarnav .icon-close{ display: none; }
    .stellarnav > ul > li::before{ display: none; }
    
    .stellarnav.mobile.left > ul {
        left: unset;
        right: 0;
        font-size: 0;
        max-width: 100%;
        padding: 0 15px;        
        /*左滑出現*/
        left: -100vw;
        overflow: hidden;
        transition: all .5s ease;
    }
    .stellarnav.mobile.left.active > ul{
        display: block !important;
        left: 0;
        max-width: 70%;
        background: #a38d77de;
        overflow: auto;
        border-right: none;
        z-index: 999999;
    }
    .stellarnav.mobile.left .close-menu {
        display: inline-block;
        text-align: right;
        font-size: 0;
        background: unset;
        padding: 15px;
    }

    /*導覽列第二層*/
    .stellarnav.mobile > ul > li > a {
        font-size: 14px;
        font-weight: 700;
        letter-spacing: 2px;
        padding: 20px 10px;
    }

    .stellarnav>ul>li>a:hover::after {
        display: none;
    }
    .stellarnav.mobile > ul > li > a.dd-toggle {
        padding: 11px;
        position: absolute;
        text-align: center;
        z-index: 999;
        top: 20px;
    }
    .stellarnav a.dd-toggle .icon-plus:before, 
    .stellarnav a.dd-toggle .icon-plus:after{
        border-bottom: solid 2px #ffffff;
    }
    .stellarnav li.has-sub > a::before{
        display: none;
    }
    .stellarnav li li.has-sub:hover > a:before {
        background: unset;
        display: none;
    }

    /*次分類*/
    .stellarnav.mobile li.open {
        background: #a38d77de;
        padding: 0;
    }
    .stellarnav.mobile ul {
        background: #eeeeee;
        padding-left: 23px;
    }
        .stellarnav li li {
        display: block;
        border: 1px #eee solid;
        border-bottom-width: 0;
        font-size: 14px;
    }
     .me_tp_features {
        text-align: right;
        margin: 0;
        padding-right: 50px;
        grid-row: span 2;
    }
    .module_i_news ul {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media only screen and (max-width: 570px) {
    .pageIndex .main_header_area .container {
        max-width: 100%;
        margin: 5px;
        border-radius: 10px;
        background: rgba(230, 230, 230, 0.3);
    }
    .stellarnav .menu-toggle span.bars {
        top: 0px;
    }
    .module_i_news ul {
        grid-template-columns: repeat(1, 1fr);
    }
}



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*======Footer區塊======*/
/*LOGO隱藏*/
.footer {
    padding: 0;
    font-size: 14px;
    background: #f9f9f9;
    position: relative;
    z-index: 99;
}

.footer .center {
    position: relative;
    max-width: 80%;
}
.footer_info {
    padding: 35px;
    display: grid;
    grid-template-columns: 1fr auto;
    grid-template-rows: auto auto;
    grid-gap: 15px;
    align-items: center;
}

.footer_logo {
    display: inline-block;
    vertical-align: top;
    max-width: 150px;
    margin: 0;
    grid-column: 2;
    grid-row: 1;
}

.footer_info ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
}
.footer_info li {
    display: block;
    padding: 0 0 40px 0px;
    text-align: left;
    width: 100%;
}

.footer_info li p {
    display: grid;
    grid-template-columns: 50px 1fr;
}
.footer_info li p,
.footer_info li p a{
    line-height: 175%;
    letter-spacing: 1px;
    color: #333333;
    font-size: 14px;
    font-weight: 500;
}

.footer_menu {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.footer_info li p.line:before {
    content: 'LINE';
}
.footer_info li p.tel:before {
    content: 'TEL';
}
.footer_info li p.add:before {
    content: 'ADD';
}

.footer_menu a {
    display: inline-block;
    padding: 0;
    padding-right: 18px;
    border: unset;
    margin: 0;
    font-size: 14px;
    font-weight: 700;
    line-height: 100%;
    color: #333333;
    background: unset;
}
.footer_menu a:hover {
    background: unset;
    color: #333333;
}

.copy {
    text-align: left;
    padding: 0 35px;
    font-size: 13px;
    color: #b4b4b4;
    border-top: unset;
    margin-top: 10px;
}
.copy a{
    color: #b4b4b4;    
}
.copy a:hover {
    color: #d5c4b1;
}

.box_link a {
    display: none;
}
.footer_menu a:nth-of-type(1) {
    display: none;
}
/*浮動按鈕隱藏*/
.linksBtn {
    display: none;
}
@media screen and (max-width: 1024px) {
    .footer_info ul {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: flex-start;
    }
    .footer_menu {
        width: 100%;
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        flex-wrap: wrap;
        justify-content: space-between;
    }
}


@media screen and (max-width: 768px) {
    .footer .center {
        max-width: 100%;
        padding: 20px;
    }
    .footer_info {
        padding: 0;
        display: flex;
        grid-gap: 5px;
        align-items: flex-start;
        flex-direction: column;
    }
    .footer_info li {
        display: block;
        padding: 0 0 10px 0px;
        text-align: left;
        width: 100%;
    }
    .footer_menu {
        width: 100%;
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .footer_menu a {
        display: inline-block;
        padding: 0;
        padding-right: 10px;
        margin: 0;
        font-size: 14px;
        font-weight: 500;
        line-height: 100%;
        color: #444;
        background: unset;
        border-bottom: unset;
        transition: .8s all;
    }
    .copy {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        align-content: center;
        flex-wrap: wrap;
        width: 100%;
        margin: 0 auto;
        padding: 20px;
    }
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*內頁BANNER 設定*/

.banner {
    background: url(https://pic03.eapple.com.tw/客戶FTP/圖片檔案)center top;
    height: 500px;
    width: 95%;
    border-radius: 1000px 1000px 0 0;
    margin: auto;
    margin-top: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    padding: 0px;
    background-size: cover;
    background: #000;
}
.banner {
    display: none;
}
.banner h5 {
    display: flex;
    position: relative;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    font-size: 23px;
    font-weight: 500;
    letter-spacing: 5px;
}

.banner.banA {
    display: none;
}

.banner.banB {
    display: none;
}

.banner.banC {
}

.banner.banD {}

.banner.banE {
}

.banner.banF {
}
.video_page .banner.banF {
}

.banner.banblog {
}

@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 600px) {
}
@media screen and (max-width: 480px) {
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*購物車*/
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: none;
    cursor: pointer;
    border: 0;
}

.product-layer-two li a {
    position: relative;
    border: unset;
    background: unset;
    padding: 7px 16px;
    display: block;
    font-size: 16px;
    color: #2A6144;
    font-weight: 700;
    letter-spacing: 8px;
    text-align: center;
    transition: .5s all;
}
.product-layer-two li a:hover {
    letter-spacing: 5px;
}
.products-list {
    padding: 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
}

.products-list .more {
    border: 1px solid #c59e6f;
    color: #c59e6f;
    font-size: 16px;
    font-weight: bold;
    line-height: 32px;
    text-align: center;
    transition: all .5s;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    bottom: 0;
}
.products-list .pic {
    display: flex;
    position: relative;
    text-align: center;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    aspect-ratio: 1 / 1;
    border-radius: 90px;
    transition: .5s all;
}
.products-list .pic:hover {
    border-radius: 0px;
}
.product-layer-two li i.close::before {
    content: '\f056';
    color: #2A6144;
}

.products-list .item a:hover .more {
    background: #EC3D12;
    border: 1px solid #EC3D12;
    color: #fff;
    letter-spacing: 2px;
}

.product-layer-two li li:hover>a {
    background: #fff;
    color: #2A6144;
}

.product-layer-two li li:hover>a:before {
    background: #2A6144;
}

.products-list .price b {
    color: #666;
    font-size: 16px;
    font-weight: 500;
    width: calc(50% - 10px);
}

.products-list .more {
    border: 1px solid #2A6144;
    color: #2A6144;
    font-size: 16px;
    font-weight: bold;
    line-height: 32px;
    text-align: center;
    transition: all .5s;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    bottom: 0;
}

/*第二層*/
/*價格隱藏*/
.sidebarBtn {
    border: unset;
    background: unset;
}
.sidebarBtn .price {
    color: #333;
    font-size: 22px;
    font-weight: bold;
    padding: 10px 0;
    border-bottom: 3px solid #e6e6e6;
    letter-spacing: 1px;
}

.sidebarBtn h2 {
    color: #333;
    font-size: 24px;
}
.product_info li {
    margin: 10px 0;
}


.product-layer-two li.active a {
    font-weight: bold;
    border: unset;
    background: unset;
    color: #2A6144;
}

.proImgSwiper li {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.sidebarBtn .sp_price {
    display: block;
    color: #2a6144;
    font-size: 22px;
    font-weight: bold;
}

.inquiry_a3 {
    background: #2A6144;
}

.inquiry_a1:hover,
.inquiry_a2:hover,
.inquiry_a3:hover {
    letter-spacing: 7px;
    background: #EC3D12;
}
.prod_related {
    background: unset;
    padding: 25px 15px;
}
.prod_related h6 {
    display: none;
}

/*第三層*/
.shopping-cart .cart_head {
    background: #2A6144;
    padding: 5px;
    border-radius: 0 0 15px 15px;
    color: #fff;
}

.send_simple {
    background: #2A6144 url(../images/simple_right.png) 88% center no-repeat;
}

/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part {
    max-width: 1500px;
}

/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    padding-top: 20vh;
}

.product_page .product_menu_list {
    position: relative;
    width: 220px;
    letter-spacing: 1px;
    /*border-right: 1px solid #ccc;*/
    min-height: 30vw;
}

.product_page .products-list,
.product-wrapper {
    width: calc(100% - 270px);
}

ul.page {
    width: 100%;
}

.product-layer-two li ul {
    position: static;
    margin-top: 5px;
    /*display:block !important;*/
    width: 100%;
    margin-left: 0;
}

.product-layer-two li:hover ul {
    border: none !important;
    /*display:block !important;*/
}

.product-layer-two li li {
    display: block;
    padding: 0;
    transition: all ease .3s;
}

.product-layer-two li li a {
    padding: 5px 10px;
}

.product-layer-two li li:hover>a {
    background: #fff;
    color: #ad925e;
}

.product-layer-two>li {
    width: 100%;
    max-width: 100%;
    padding: 0;
    text-align: left;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 5px;
}

.product-layer-two>li ul>li+li {
    margin-top: 5px;
}

.product_info_page .product_menu_list {
    display: none;
}

.product_info_page .products-list,
.product-wrapper {
    width: 100%;
}

.product-layer-two li li:hover {
    margin-left: 15px;
}

.product-layer-two li li>a:before {
    content: "";
    position: absolute;
    width: 12px;
    height: 8px;
    background: transparent;
    left: 0;
    margin-left: -20px;
    top: 50%;
    margin-top: -4px;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
}

.product-layer-two li li:hover>a:before {
    background: #ad925e;
}

.product_info_page .half_box {
    width: 100%;
    float: none;
    padding-right: 0;
}

.product_info_page .half_box li.btn_blankTop {
    margin-top: 50px;
    justify-content: space-between;
    display: flex;
}

.product_info_page .half_box li.btn_blankTop input {
    width: calc(50% - 10px);
    background-image: none;
    padding: 0;
    text-align: center;
}
.rewrite_simple {
    background: #FF5722 url(../images/simple_left.png) 10% center no-repeat;
}
@media screen and (max-width: 1200px) {}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {

    .product_menu_list,
    .products-list,
    .product-wrapper {
        width: 100%;
    }
    .products-list {
        grid-template-columns: repeat(2, 1fr);
    }
    .product-layer-two {
        margin-right: 0;
        grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
        grid-gap: 5px;
    }

    .product_page .product-layer-two,
    .product_page .products-list {
        width: 100%;
        border-right: none;
    }

    .product_page .product_menu_list>h5 {
    }

    .product_page .show_content>a {
        order: 1;
    }

    .product_page ul.products-list {
        order: 2;
    }

    .product_page ul.page {
        order: 3;
    }

    .product_page .product_menu_list {
        width: 100%;
        order: 0;
        min-height: unset;
    }
    /*第二層*/
    .mobile_product_name {
    display: none;
    }
}

@media screen and (max-width: 600px) {}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
/*文章設定*/
.blog_search input[type=search] {
    outline: none;
    box-sizing: border-box;
    width: 100%;
    font-size: 14px;
    color: #999;
    border: solid 1px #ccc;
    background: #f2f0e9;
    border-radius: 0;
    padding: 10px 35px 10px 10px;
}
.accordion li .link a {
    cursor: pointer;
    display: block;
    padding: 15px 10px;
    color: #444;
    background: #f2f0e9;
    font-size: 14px;
    font-weight: 400;
    position: relative;
}
.blog_le .accordion > li:hover .link a, .blog_le .accordion > li.on_this_category .link a {
    color: #9F8977 !important;
}
h5.blog_le_t {
    font-size: 20px;
    font-weight: 600;
    color: #9F8977;
    font-family: serif;
}
.blog_subbox {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
}
.subbox_item {
    width: 100%;
    padding: 0;
    position: relative;
}
.subbox_item a {
    display: grid;
    grid-template-columns: 1fr;
    position: relative;
    grid-gap: 0;
    align-items: center;
}
.blog_list_le {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    aspect-ratio: 4/5;
}
.blog_list_ri {
    display: flex;
    padding: 5px 0;
    flex-direction: column;
}

.blog_list_ri em {
    order: 1;
    font-size: 12px;
    color: #888;
}
.blog_list_ri h5 {
    order: 2;
    font-size: 20px;
    padding-top: 15px;
    color: #3E3A39;
}
.blog_list_ri p {
    order: 3;
    font-size: 12px;
    color: #3E3A39;
    letter-spacing: 0.03em;
}
.subbox_item a:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: unset;
    right: 0;
    top: unset;
    bottom: 0;
    z-index: 8;
    background: rgb(0 0 0 / 50%);
    opacity: 0;
    border: unset;
    transition: all .2s;
}
.subbox_item a:before {
    content: '/ READ MORE /';
    position: absolute;
    z-index: 19;
    top: 50%;
    left: 50%;
    bottom: unset;
    right: unset;
    transform: translate(-50%, -50%);
    opacity: 0;
    font-size: 14px;
    color: #ffffff;
    transition: all .2s;
}

/*第二層*/
.blog_shareData {
    display: none;
}

.news_related_list li {
    display: block;
    padding: 0px;
}
h4.blog_category_title {
    color: #9F8977;
    font-size: 25px;
    font-weight: 100;
    padding: 4px 0 30px;
    margin-bottom: 0;
    text-align: left;
}
.blog_box_edit * {
    line-height: 150%;
    text-align: left;
}


.blog_back {
    width: 80%;
    margin: 0 auto;
}
.blog_back a {
    font-size: 14px;
    color: #3E3A39;
}
.blog_back a.article_btn_back {
    background: unset;
    border-bottom: 1px #3E3A39 solid;
}
.blog_back a.article_btn_prev {
    background: unset;
    border-bottom: 1px #3E3A39 solid;
}
.blog_back a.article_btn_next {
    background: unset;
    border-bottom: 1px #3E3A39 solid;
}
.lastPage {
    font-size: 14px;
    color: #fff;
    background: #a38d76;
    border-radius: 30px;
    width: 150px;
}
.news_related h6 {
    display: none;
}
.news_related {
    background: unset;
    padding: 25px 15px;
}
.news_related_list li a {
    display: block;
    padding: 4px;
    background: unset;
    height: 100%;
    text-align: justify;
}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {
    .show_content {
        padding: 20px 10px;
    }
    .blog_subbox {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 30px;
        padding: 12px;
    }
    .blog_list_ri h5 {
        font-weight: 500;
        font-size: 17px;
        color: #000;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        white-space: normal;
        overflow: hidden;
    }

    /*第二層*/
    h4.blog_category_title {
        color: #333;
        font-size: 30px;
        padding: 4px 10px;
        margin-bottom: 0;
        text-align: left;
    }
    .blog_shareData {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        align-content: center;
        flex-wrap: wrap;
        flex-direction: row-reverse;
        margin-bottom: 20px;
        padding: 0 10px;
    }

    .blog_box_edit * {
        line-height: 150%;
        max-width: 100%;
        width: 100%;
    }

    .blog_box {
        min-height: 20vw;
        padding: 0px;
    }
}

@media screen and (max-width: 600px) {}

@media screen and (max-width: 480px) {
    .blog_subbox {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 30px;
        padding: 20px;
    }
    .subbox_item a {
        grid-template-columns: 1fr;
    }
    h4.blog_category_title {
        display: none;
    }
}


/* 文章2 */

.blog_page article_b {}

.article_b .blog_subbox {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 10px;
}
.article_b .subbox_item {
    width: 100%;
    padding: 0;
    position: relative;
}
.article_b .subbox_item a {
    display: grid;
    grid-template-columns: 40% 1fr;
    position: relative;
    grid-gap: 30px;
    align-items: center;
}
.article_b .blog_list_le {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    aspect-ratio: 4/5;
}
.article_b .blog_list_ri {
    display: flex;
    padding: 5px 0;
    flex-direction: column;
}

.article_b .blog_list_ri em {
    order: 1;
    font-size: 12px;
    color: #888;
}
.article_b .blog_list_ri h5 {
    order: 2;
    font-size: 20px;
    padding-top: 15px;
    color: #3E3A39;
}
.article_b .blog_list_ri p {
    order: 3;
    font-size: 12px;
    color: #3E3A39;
    letter-spacing: 0.03em;
}
.article_b .subbox_item a:after {
    content: '';
    width: 80%;
    height: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    bottom: unset;
    right: unset;
    transform: translate(-50%, -50%);
    z-index: 8;
    background: rgb(0 0 0 / 30%);
    opacity: 0;
    border: unset;
    transition: all .2s;
}
.article_b .subbox_item a:before {
    content: 'READ MORE +';
    position: absolute;
    z-index: 19;
    top: 80%;
    left: 80%;
    bottom: unset;
    right: unset;
    transform: translate(-50%, -50%);
    opacity: 0;
    font-size: 18px;
    color: #ffffff;
    transition: all .2s;
}
.article_b .subbox_item a:hover:before, .article_b .subbox_item a:hover:after {
    opacity: 1;
    transition: all .5s;
}
@media screen and (max-width: 768px) {
    .article_b .subbox_item a:before {
        top: 80%;
        left: 25%;
        font-size: 14px;
    }
    
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/

/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/

.show-list .show_name {
    font-size: 17px;
    color: #333;
    letter-spacing: 0.15em;
    line-height: 1.5;
    margin-top: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 30px;
    text-align: center;
}
.show-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 40px;
}
.show-list .show_pic {
    display: block;
    position: relative;
    overflow: hidden;
    text-align: center;
    line-height: 0;
    height: auto;
    aspect-ratio: 4 / 4;
}
.overlay {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    background: rgb(0 0 0 / 10%);
    backdrop-filter: saturate(100%) blur(2px);
    left: 0;
    top: 0;
    opacity: 1;
    transform: scale(1);
    transition: all .4s 100ms cubic-bezier(.42,0,.58,1);
}
.show-list .item:hover .overlay {
    opacity: 0;
    transform: scale(1);
}
.show-list .item:hover .show_name {
    color: #1C1A1A;
}

/*第二層*/
.subalbum-menu h2 {
    font-size: 20px;
    color: #1C1A1A;
    display: inline-block;
    vertical-align: middle;
    font-weight: 500;
}
.subalbum-menu {
    margin: 30px 0;
    padding: 0;
}
.other_album_choice li {
    background: unset;
    font-size: 15px;
    display: inline-block;
    border-radius: 0px;
    padding: 10px 0px;
    margin: 0;
    margin-right: 20px;
    border-bottom: 1px #1C1A1A solid;
}
.other_album_choice li a {
    color: #1C1A1A;
}
.album_fixed_title span:before {
    content: 'More';
    margin: 0 7px 0 0;
    color: #1C1A1A;
}
/*相簿內頁*/
.pic-list .show_pic {
    display: block;
    position: relative;
    overflow: hidden;
    text-align: center;
    line-height: 0;
    height: auto;
    aspect-ratio: 4 / 4;
}

@media screen and (max-width: 768px) {
    .show-list {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 40px;
    }
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
/*促銷方案*/
.promotion_title * {  color: #4c4c4c ;}
.promotion_title em {  border: 1px #4c4c4c  dashed;}
.promotion_title span { border: 1px #4c4c4c  dashed;}
.promotion_title h2 {  display: block;  font-size: 30px;}
.show_content {
    margin: auto;
    padding: 15vh 10px 0;
}
.other_promotion li {
    font-size: 13px;
    line-height: 20px;
    color: #666;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin-left: -3px;
}
.other_promotion {
    list-style: none;
    display: grid;
    margin: 0 auto;
    grid-template-columns: repeat(auto-fill, minmax(500px, 1fr));
    grid-gap: 30px;
}
.other_promotion li a {  border: none; border-top: 1px solid #e5e5e5;   }
.other_promotion li a:hover {  background: none;}
.other_promotion li a:before { border: 2px #bea77c solid; border-bottom: none;  border-right: none; border-left: none;}
.other_promotion li a:after { display: none;}

@media screen and (max-width: 768px) {
    .other_promotion li {
        font-size: 13px;
        line-height: 20px;
        color: #666;
        display: inline-block;
        vertical-align: top;
        width: 100%;
        margin-left: -3px;
    }
}

@media screen and (max-width: 480px) {
    .other_promotion {
        list-style: none;
        display: grid;
        margin: 0 auto;
        grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
        grid-gap: 15px;
    }
    .other_promotion li {
        font-size: 13px;
        line-height: 20px;
        color: #666;
        display: inline-block;
        vertical-align: top;
        width: 100%;
        margin-left: -3px;
    }
    .promotion_title h2 {
        font-size: 22px;
    }
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*表單功能*/
.contact_content {
    margin: auto;
    padding: 20px 13vw;
}
.contact_editbox {
    margin: auto;
    padding: 0;
}

.info_TEL:before,
.info_TEL2:before,
.info_PHONE:before,
.info_LINE:before,
.info_FAX:before,
.info_TAXID:before,
.info_MAIL:before,
.info_ADD:before,
.info_ADD2:before {
    position: absolute;
    display: block;
    width: 35px;
    left: 0;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0px;
}
.blank_letter {
    font-family: 'Josefin Sans', 'sans-serif', '微軟正黑體';
    padding-top: 30px;
    font-size: 26px;
    color: #444;
    background-position: left bottom;
    background-repeat: no-repeat;
}

.contact_form li.last blockquote {
    color: #666;
    background: #ffffff;
}

.contact_form li.last cite {
    background: #5d432b;
    color: #fff;
}

@media screen and (max-width: 600px) {
    .contact_form li .form__label {
        width: 100%;
        margin-left: 0;
        text-align: left;
        font-weight: bold;
        padding: 5px;
        background: rgb(130 130 130 / 15%);
    }
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
.path {
    padding: 0 10px;
    display: none;
}

#content {
    width: 100%;
    min-height: 80vh;
    background: #F2F0E9;
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
@media screen and (max-width: 768px) {
    /* 開啟手機板下方按鈕所需設定 */
    #bottom_menu {
        display: none;
    }

    .footer.with_shopping_mode {
    }

    #to_top {
        left: unset;
        right: 20px;
        bottom: 60px;
        background: unset;
        box-shadow: unset;
    }
}
@media screen and (max-width: 600px) {}
/*END*/